/* NEW CTA BTN CUSTOM  */
.button{
	padding: 15px;
	margin-bottom: 5px;
	font-weight: 300;
	height: 55px;
	font-size: 16px;
	text-align: center;
	margin-right: 15px;
	color: rgba(255, 255, 255, 1)!important;
	display: flex;
	align-items: center;
	cursor: pointer;
	border: none;
	line-height: 125%;
	width: fit-content;
	border-radius: 3px;
	text-transform: uppercase;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	text-align: center;
	font-weight: 400;
}
.button .fa{
	font-size: 16px;
	margin-right: 10px;
}
.button-primary{
	background: #0097d1 !important;
}
.button-primary:hover{
	background: #00719f !important;
	color: white!important;
}
.button-secondary{
	background: #cdb380 !important;
}
.button-secondary:hover{
	background-color: #887352 !important;
	color: white!important;
}

.button-outline-white{
	background: rgba(255,255,255,0.2)!important;
	border: 1px solid white;
}
.button-outline-white:hover{
	background: rgba(255,255,255,1)!important;
	border: 1px solid white;
	color: #0097d1;
}


.button-outline-black{
	background: rgba(0, 0, 0, 0.2) !important;
	border: 1px solid black;
}
.button-outline-black:hover{
	background: rgb(0, 0, 0) !important;
	border: 1px solid black;
	color: white!important;
}






.d-flex{
	display: flex;
	flex-wrap: wrap;
}
#ban-header {
			background: #fff;
			border-radius: 4px;
			position: relative;
			box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
			transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
		}
		
		#ban-header:hover {
			/*transform:scale(1.01);*/
			transition-timing-function: ease-in;
			transition: ease .1s all, ease .1s background-color;
			box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
			cursor: pointer;
		}

	#homepage .container {
		display: flex;
		align-items: center;
		height: 440px;
		padding-bottom: 38px;
	}
		#homepage .comptalia{
			background-color: transparent!important;
		}
		#homepage .block {
			padding: 6px 10px;
			margin-right: 5px;
			background-color: rgba(0, 0, 0, 0.5);
			border-radius: 4px;
			margin-bottom: 5px;
			display: inline-block;
			font-size: 14px;
		}
		
		#homepage .btn a {
			background-color: #05162E;
			padding: 13px 5px 13px 15px;
			margin-bottom: 5px;
			font-weight: 300;
			height: 55px;
			font-size: 16px;
			text-align: center;
			margin-right: 15px;
			color: rgba(255, 255, 255, 1)!important;
			display: flex;
			align-items: center;
			cursor: pointer;
			border: none;
			line-height: 125%;
		}
		#homepage .btn a span{
			cursor: pointer;
		}
		
		#homepage .btn a:hover {
			background-color: rgba(226, 226, 226, 1)!important;
			color: #000!important;
			border: none;
		}
		
		#homepage h1 {
			font-weight: 400 !important;
		}

#homepage .hp{
	background-color: transparent!important;
}
.btn-head {
	transform: scale(0.8);
	border: 1px solid rgba(255,255,255,0);
}
.btn-head:hover {
	border: 1px solid rgba(255,255,255,0.5);
}
.btn-head-2 a {
	background-color: #0097D1 !important;
}
.btn-head-2:hover a {
	background-color: #0097D1 !important;
	color: #fff !important;
}
.btn-head a .wsshopmyaccount__doc--txt {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	border: 1px solid transparent;
}
.btn-head li {
	border: 1px solid transparent;
}
.btn-head li:hover {
	border: 1px solid rgba(255,255,255,0.8);
}
.cp-footer .fa-2x {
	background-color: rgb(255, 255, 255);
	color: #05162E;
	height: 45px;
	width: 45px;
	line-height: 45px;
	float: left;
	border-radius: 50%;
	opacity: 0.6;
	font-size: 2.5em;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
	margin: 3px;
}
.cp-footer .line {
	min-height: 260px;
	border-right: 1px solid rgba(255,255,255,0.1);
}

@media all and (max-width : 992px) {
.cp-footer .line {
	min-height: auto;
	margin: 10px 0;
	border-right: 1px solid rgba(255,255,255,0);
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
}
.sticky-galileo-container {
	width: 210px;
	background-color: #681630;
	position: fixed;
	z-index: 900;
	top: 36%;
	right: 0;
	transform: translateY(-40%);
	padding: 10px 20px;
	color: #fff;
	display: flex;
	flex-flow: column nowrap;
	font-size: 20px;
	line-height: 1;
	animation: open-sticky-galileo 600ms normal cubic-bezier(0, 0.01, 0, 1.29);
	display: none;
}
.sticky-galileo-container:before {
	content: 'x';
	position: absolute;
	top: -5px;
	left: -5px;
	color: #fff;
	cursor: pointer;
	padding: 2px 7px;
	border-radius: 50%;
}
.sticky-galileo-container a {
	margin: 10px 0 !important;
	font-size: 15px;
}
.sticky-galileo-container .date {
	font-size: 40px;
	color: rgba(255,255,255, 0.5);
	margin-bottom: 15px;
	margin-left: 0;
}
.sticky-galileo-container .personnalisez {
	font-size: 20px;
	font-weight: bold;
	background-color: rgba(255,255,255,0.3);
	line-height: 1.6;
	margin-top: 25px;
	padding: 3px 7px;
	color: #fff;
}
.sticky-galileo-container img {
	/*opacity: 0.4;*/
	transform: translateX(-20px);
}

@media screen and (max-width : 992px) {
#homepage {
	padding-top: 0px!important;
}
#tbl {
	margin-bottom: 10px!important;
}
.sticky-galileo-container {
	display: none;
}
}
.sticky-galileo-container hr {
	height: 2px;
	width: 100%;
	margin: 0 !important;
}
 @keyframes open-sticky-galileo {
 0% {
 transform: translateX(280px) translateY(-40%);
}
 100% {
 transform: translateX(0) translateY(-40%);
}
}
.sticky-galileo-container a {
	padding: 10px;
	/*border-radius: 5px;*/
	background-color: #681630;
	color: #fff !important;
	/*border: none;*/
	border: 1px solid #fff;
	text-align: center;
	text-transform: uppercase;
}
.sticky-galileo-container a:hover {
	border: 1px solid #fff;
}
/* SECTION HOMEPAGE */
#homepage {
	background: url('/img/homepage/bg.jpg') fixed no-repeat;
	background-position: top;
	/*height: 450px;*/
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	/*background-size: contain;*/
	position: relative;
}
@media screen and (min-width : 1800px) {
	#homepage {
		background-size: contain;
	}

}
#mask1 {
	width: 420px;
	position: absolute;
	left: -100px;
	height: 350px;
	background-color: #ccc;
	-webkit-mask-image: url(/img/ecole/mask1.svg);
	mask-image: url(/img/ecole/mask1.svg);
}
#mask2 {
	width: 420px;
	position: absolute;
	right: -100px;
	height: 350px;
	background-color: #ccc;
	-webkit-mask-image: url(/img/ecole/mask2.svg);
	mask-image: url(/img/ecole/mask2.svg);
}


#homepage .btn {
	text-align: left;
	display: flex;
	align-items: center;
}
#tbl {
	opacity: 0.98;
	filter: alpha(opacity=98);
	/*margin-bottom: 50px*/
}
#tbl table {
	width: 98%;
	table-layout: fixed;
	margin: 0 auto;
	background: linear-gradient(to left, #4a6386, #05162E);
}
#tbl.tbl-header {
	background-color: rgba(255,255,255,0.3) !important;
}
#tbl .tbl-content {
	margin-top: 1px;
}
#tbl th {
	padding: 18px!important;
	font-weight: 300;
	font-size: 20px;
	text-align: center;
	background-color: rgba(255,255,255,0.2) !important;
	color: #fff;
	text-transform: uppercase;
}
#tbl td {
	padding: 12px!important;
	text-align: left;
	vertical-align: middle;
	font-weight: 300;
	font-size: 16px;
	color: #fff;
	border-bottom: solid 1px rgba(255,255,255,0.1);
}
#tbl td:nth-child(even) {
	background-color: rgba(255,255,255,0.2);
}
#tbl table>tbody>tr:nth-child(odd)>td, #tbl table>tbody>tr:nth-child(odd)>th {
	background-color: rgba(255,255,255,0.1);
}
#tbl td:hover {
	background-color: rgba(255,255,255,0.1);
}
#galileo .block3 .title p{
	font-size: 45px;
}
@media screen and (max-width : 992px) {
	#homepage .btn {
		display: inline-block;
	}
	#homepage h1 {
					font-size: 36px!important;
					padding: 60px 0 10px 0;
				}
	#homepage p {
		padding-left: 0;
	}

	#galileo .block3 .title p{
		font-size: 28px!important;
	}
	#galileo .title p.sstitre{
		margin: 0px!important;
	}
	
}
.bg-galileo-1 {
	background-image: url(/img/ecole/galileo/bg-galileo-1.jpg);
	background-position: right bottom;
}
.bg-galileo-2 {
	background-image: url(../img/ecole/galileo/bg-galileo-2.jpg);
	background-position: left top;
}
.bg-galileo-3 {
	background-image: url(../img/ecole/galileo/bg-galileo-3.jpg);
	background-position: -250px top;
}
.bg-studicampus-1, .bg-studicampus-2, .bg-studicampus-3, .bg-studicampus-4, .bg-studicampus-5, .bg-galileo-1, .bg-galileo-2, .bg-galileo-3 {
	background-repeat: no-repeat;
}
.bg-studicampus-1 {
	background-image: url(../img/ecole/studicampus/bg-studicampus-1.jpg);
	background-position: -150px top;
	background-size: cover;
}
.bg-studicampus-2 {
	background-image: url(../img/ecole/studicampus/bg-studicampus-2.jpg);
	background-position: -215px top;
}
.bg-studicampus-3 {
	background-image: url(../img/ecole/studicampus/bg-studicampus-3.jpg);
	background-position: 0px top;
}
.bg-studicampus-4 {
	background-image: url(../img/ecole/studicampus/bg-studicampus-4.jpg);
	background-position: -150px top;
}
.bg-studicampus-5 {
	background-image: url(../img/ecole/studicampus/bg-studicampus-5.jpg);
	background-position: -100px bottom;
	background-size: cover;
}

@media all and (min-width : 1900px) {
.bg-studicampus-2 {
	background-position: -100px top;
}
.bg-studicampus-4 {
	background-position: -50px top;
}
	.bg-studicampus-1 {
	background-position: 100px top;
}
}

@media all and (min-width: 1600px) and (max-width : 1900px) {
.bg-galileo-2 {
	background-position: 150px top;
}
.bg-galileo-3 {
	background-position: -150px top;
}
.bg-studicampus-1 {
	background-position: 20px top;
}
.bg-studicampus-5 {
	background-position: -20px top;
}
.bg-studicampus-2 {
	background-position: -250px top;
}
	.bg-studicampus-3 {
	background-position: 50px bottom;
}
.bg-studicampus-4 {
	background-position: -250px bottom;
}
}

@media all and (min-width: 1367px) and (max-width: 1440px) {
.bg-galileo-1, .bg-galileo-3 {
	background-position: -250px center;
}
.bg-galileo-2 {
	background-position: -100px top;
}
.bg-studicampus-3 {
	background-position: -200px top;
}
.bg-studicampus-2 {
	background-position: -350px top;
}
.bg-studicampus-4 {
	background-position: -250px top;
}
.bg-studicampus-1 {
	background-position: -200px top;
}
.bg-studicampus-5 {
	background-position: -150px top;
}
}

@media all and (max-width : 1366px) {
.bg-galileo-1 {
	background-position: -350px bottom;
}
.bg-galileo-2 {
	background-position: -200px top;
}
.bg-galileo-3 {
	background-position: -350px bottom;
}
.bg-studicampus-1 {
	background-position: -150px top;
}
.bg-studicampus-3, .bg-studicampus-5 {
	background-position: -250px top;
}
.bg-studicampus-2, .bg-studicampus-4 {
	background-position: -350px bottom;
}
}

@media screen and (max-width : 992px) {
.bg-galileo-1, .bg-galileo-3 {
	background: none;
}
.bg-galileo-2 {
	background: url(/img/ecole/galileo/bg-galileo-2.jpg) no-repeat -450px top;
}
.bg-studicampus-1 {
	background: url(../img/ecole/studicampus/bg-studicampus-1.jpg) no-repeat -450px top;
}
.bg-studicampus-2 {
	background: url(/img/ecole/studicampus/bg-studicampus-2.jpg) no-repeat -1046px top;
}
.bg-studicampus-4 {
	background: none;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) {
#homepage {
	height: 100%;
	background-position: 55% 50%;
	background-attachment: scroll;
	background: url('/img/homepage/bg.jpg') no-repeat;
	background-position: 62% 60%;
	-webkit-background-size: inherit;
	-moz-background-size: inherit;
	-o-background-size: inherit;
	background-size: inherit;
	position: relative;
	padding: 0!important;
	min-height: 370px!important;
}
	#homepage .container{
		height: 370px;
		padding-bottom: 0;
	}
}

#homepage .btn a span {
	padding: 0 15px;
}
#homepage .btn a i {
	float: left;
}
#homepage .btn a.btn-red {
	background-color: #0097D1;
	align-content: center;
}
 @keyframes upanddown {
 from {
 opacity: 0;
 transform: rotateZ(90deg) translateX(0px);
}
 to {
 opacity: 1;
 transform: rotateZ(90deg) translateX(30px);
}
}

@media all and (max-width : 992px) {
	.last-item-footer{
		padding-bottom: 40px;
	}
#homepage {
	height: 100%;
	min-height: 400px;
	background-attachment: scroll;
	background-size: cover;
	padding: 20px 0;
}
/*
#homepage::after {
	content: ">";
	font-size: 100px;
	color: rgba(255,255,255, 0.8);
	position: absolute;
	right: 0;
	left: 0;
	bottom: -40px;
	transform: rotateZ(90deg) translateX(0);
	animation: upanddown 2s infinite;
}
*/
#homepage .container {
	/*padding: 60px 20px 0 20px;*/
}
#homepage .homepage-badge {
	padding-left: 0;
}
#homepage .container p {
	font-size: 14px;
}
#homepage .btn a {
	width: 100%;
}
#homepage .btn a span {
	line-height: 1;
}
}

/* SECTION GALILEO */
#galileo {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1e9e8+0,e1e9e8+34,f1f6f6+34,f1f6f6+100 */
	background: #e1e9e8; /* Old browsers */
	background: -moz-linear-gradient(top, #e1e9e8 0%, #e1e9e8 18%, #f1f6f6 30%, #f1f6f6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e1e9e8 0%, #e1e9e8 18%, #f1f6f6 30%, #f1f6f6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e1e9e8 0%, #e1e9e8 18%, #f1f6f6 30%, #f1f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e9e8', endColorstr='#f1f6f6', GradientType=0 ); /* IE6-9 */
}
#galileo .title-head {
	display: flex;
	align-items: center;
}
#galileo a.title-head {
	transition: all 250ms;
}
#galileo a.title-head:hover {
	transform: scale(1.03) translateX(3px);
}
#galileo .title p {
	font-family: "Roboto", "verdana", serif;
	font-size: 22px;
	font-weight: 900;
	color: #333;
	margin: 1.4em 0 1.4em .4em!important;
	line-height: 125%;

}
#galileo p {
	margin: 20px 0;
}
#galileo .title p.sstitre {
	font-size: 15px;
	font-weight: 300;
	margin: 0 0 0em 0.4em!important
}
#galileo .block1, #galileo .block2, #galileo .block3 {
/*height: 400px;*/
}
#galileo .block1, #galileo .block2 {
	border-right: 1px solid #fff;
}


/*
#galileo .block1::before {
	content: "NOUVEAUTÉS 2018";
	width: auto;
	background-color: #000;
	color: #fff;
	font-weight: 500;
	position: absolute;
	padding: 5px 15px;
	top: -24px;
	left: 0px;
	font-size: 17px;
}
*/
#galileo .block1::after, .block2::after {
	position: absolute;
	top: 130px;
	right: -10px;
	content: "╳";
	transform: rotateZ(45deg) scale(0.8);
	z-index: 2;
}
#galileo .lien {
	text-align: center;
}
#galileo .desc {
	min-height: 290px;
}
#galileo .lien a {
	background-color: #fff;
	color: #132443 !important;
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 8px 0;
	margin-bottom: 20px;
	border: 1px solid #13244361;
	border-radius: 5px;
}
#galileo .lien a:hover {
	background-color: #fff;
	color: #0097D1 !important;
	border: 1px solid #0097D1;
}

@media screen and (max-width : 1600px) {
#galileo .block1::before {
	width: auto;
	top: -22px;
	left: -10px;
	padding: 10px;
}
}



/* CUSTOM CSS HEADER  */
		.title-header h1{
			font-size: 46px;
		}
		.button-1{
	
		}
		.desc-2{
			margin-top: 17px;
		}
		.button-2{
			margin-top:3px;
		}
	
		@media screen and (max-width: 768px){
			.content-parcours{
				margin-left: 20px;
			}
				.title-header h1{
					font-size: 36px!important;
				}
					#galileo .title{
						height: auto!important;
					}
					#galileo .desc{
						margin: 0!important;
						margin-top: 0!important;
						margin-bottom: 20px!important;
					}
	
		}
	
			.block1 .img-responsive{
						filter: grayscale(1);
						height: 42px;
						width: 100%;
						object-fit: contain;
					}
					.block2::after{
							display: none;
					}
						.block3{
						
						}
						.block3 .rentree-w{
							position:absolute;
							top: -70px;
							left: 3px;
							background: linear-gradient(45deg, #00579a 0%, #2989d8 51%, #2989d8 55%, #63b9fa 100%) !important;
							height: 524px;
							transform: scale(1.03);
							box-shadow: 1px 1px 51px -23px rgb(0, 0, 0);
							border-radius: 2px;
	
						}
						.block3 .rentree-w .title p{
							margin-bottom: 22px!important;
						}
						@media screen and (max-width: 992px){
							.block3 .rentree-w{
								margin-top: 60px;
								margin-bottom: 40px;
								height: 420px;
								top: 0;
								position: inherit;
							}
						}
						.block3 .title{
								width: 100%;
								z-index: 1;
						}
						.block3 div{
							display: flex;
							flex-direction: column;
							padding: 7px;
						}
						.block3 .title-head{
							display: inline-flex;
						}
				
						.block3 .title-head .title{
								width: 100%;
						}
						.block3 .title p{
							font-size: 30px!important;
							color: white !important;
						}
						.block3 p{
							color: white;
							z-index: 9;
						}
						.block3 .lien a{
							border: none!important;
						}
						.block3 .lien a:hover{
							border: none!important;
						}
						.block3 img{
							display: none;
							/*filter: grayscale(100%);-webkit-filter: grayscale(100%);*/
						}
						.block3 .desc a{
							padding: 70px 0;
							margin-top: auto;
					
						}
					
						.block3 .desc .lien a{
									margin-top: auto;
									margin-bottom: 0!important;
									padding: 11px 0!important;
						}
						.block3 .bkg-element{
							width: 100%;
							left: 0;
							z-index: -1;
							height: 100%;
							display: -webkit-box;
							display: -ms-flexbox;
							display: flex;
							position: absolute;
							bottom: 0;
							z-index: 0;
							background: url(/images/personnalisation/header-bkg.png) 91% 135% no-repeat !important;
							opacity: .4;
						}
	
						@media screen and (max-width: 992px){
								#galileo .title-head {
										background: none;
								}
						}
	




@media screen and (max-width : 992px) {

.bg-color{
	display: flex;
	flex-direction: column-reverse;
}
.block1, .block2, .block3{
	display: flex;
	flex-direction: column;
}
.block2{
	border-bottom: 1px solid #d1d1d1!important;
	padding-bottom: 35px;
}
.block3{
	width: 100%;
}
.block3 .rentree-w{
		margin-top: -40px!important;
}
#galileo {
	background: #f1f6f6;
}
#galileo .title-head {

}
#galileo .title {
	padding-top: 0;
}
#galileo .title p {
	font-size: 18px;
	font-weight: bold;
}
#galileo .block1::before {
	width: auto;
	top: -22px;
	left: 0px;
	padding: 10px;
}
#galileo .block1 {
	padding-top: 25px;
}
#galileo .block1, #galileo .block2 {
	border: none;
}
#galileo .block1::after, .block2::after {
	display: none;
}
#galileo .desc {
	min-height: 0;
	margin-bottom: 20px;
}
}
/* SECTION FOOTER GAGILEO */
#footer-galileo .footer-block {
	min-height: 230px;
	border-right: 1px solid #49494a;
}
#footer-galileo .footer-list {
	min-height: 230px;
	padding-left: 50px;
}
.stickybar2 {
	display: none;
	transition: all 300ms ease-in-out;
}

@media screen and (max-width : 992px) {
#footer-galileo .footer-block {
	min-height: 30px;
	border-right: 0 solid #49494a;
	border-bottom: 1px solid #49494a;
	padding: 10px 0;
}
#footer-galileo .footer-list {
	min-height: 0;
	padding-left: 0;
	padding: 15px;
}
}

@media screen and (max-width : 480px) {
#tbl table {
	width: 100%;
}

.stickybar2 {
				color: white;
				position: fixed;
				z-index: 50000;
				display: block;
				bottom: 0;
				height: 70px;
				padding: 5px 0 0 0;
				text-align: center;
				font-weight: 400;
				font-size: 20px;
				width: 100%;
				background-color: #fff;
			}
.stickybar2 .btn-sticky {
	width: 50%;
	height: 60px;
}
}
/* PAGE OPTIONS */
#galileo-options-header {
	background: url("/img/homepage/options-header.jpg") no-repeat;
	background-position: 100% 40%;
	background-size: cover;
	height: 140px;
}

#galileo-options-header-perso {
	background: url("/img/programmes/personnalisation.jpg") no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*height: 510px;*/
	margin: 0;
	padding-top: 20px;
	padding-bottom: 10px;
}

#galileo-options-header-perso .custom {
	background-color: rgba(5,22,46,.8);
	padding: 8px 12px;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	display: inline-block;
	/* width: 350px; */
	color: #fff !important;
	font-weight: bold;
	font-size: 30px;
	text-transform: uppercase;
	line-height: 1.4;
	margin-top: 45px !important;
}

#galileo-options-header-perso ul {
	display: flex;
	flex-flow: nowrap column;
	display: inline-block;
	list-style: none;
}

#galileo-options-header-perso ul li {
	background-color: rgba(5,22,46,.4);
	color: #fff !important;
	padding: 5px;
	margin: 5px 0;
	display: table;
}

#galileo-options-header-perso form {
	background-color: rgba(5,22,46,.8);
	border-radius: 10px;
	padding: 25px 0;
}

#galileo-options-header-perso form label {
	display: block;
	position: relative;
}
#galileo-options-header-perso form input::placeholder {
	color: rgba(78, 78, 78, 0.34);
}

#galileo-options-header-perso form input:not(.chk-b) {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	width: 300px;
	height: 40px;
	border-radius: 5px;
	padding: 5px;
	border-color: transparent;
}

@media screen and (max-width : 1440px) {
	#galileo-options-header-perso form input:not(.chk-b) {
		width: 250px;
	}
}

@media screen and (max-width : 1366px) {
	#galileo-options-header-perso form input:not(.chk-b) {
		width: 100%;
	}
}

#galileo-options-header-perso form input[type=submit] {
	background-color: #dd565a;
	color: #fff;
	height: 55px;
	font-size: 32px;
}

#galileo-options-header-perso .validation_error, #galileo-options-header-perso #error-msg {
	color: #dd565a;
	font-size: 12px;
	display: block;
}

#galileo-options-header .rentree {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0 !important;
	margin-top: 20px!important;
}
#galileo-options-header .custom {
	background-color: rgba(5,22,46,.8);
	padding: 5px 8px;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	display: inline-block;
	/* width: 350px; */
	color: #fff !important;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}
#galileo-options-header .offre {
	font-weight: bold;
	font-size: 18px;
	margin-top: 1px !important;
	display: inline-block;
	color: #05162E!important;
	background-color: rgba(255,255,255,0.9);
	padding: 4px 6px;
	margin-bottom: 5px!important;
}
#galileo-options-header #countdown {
	color: black !important;
	display: inline-block !important;
	font-size: 18px !important;
	font-weight: bold !important;
	color: #05162E!important;
	background-color: rgba(255,255,255,.9);
	padding: 4px 6px;
}
#galileo-options-header .prix {
	background-color: rgba(0,0,0,0.8);
	padding: 8px 5px;
	margin-top: -50px !important;
	margin-bottom: 0 !important;
	display: inline-block;
	width: 100px;
	height: 100px;
	color: #fff !important;
	font-weight: bold;
	font-size: 24px;
	transform: translateY(70px);
	line-height: 1;
	text-align: center;
}

@media screen and (max-width : 992px) {
#galileo-options-header .prix {
	width: 215px;
	height: 38px;
	margin-top: 0px !important;
}
}
#galileo-options-header .prix span:nth-child(1), #galileo-options-header .prix span:nth-child(4) {
	font-size: 16px;
	font-weight: 500;
}
#galileo-options-header .prix span:nth-child(3) {
	font-size: 26px;
	font-weight: bold;
}
#galileo-options-header .prix span:nth-child(5) {
	font-size: 16px;
}

@media screen and (max-width : 992px) {
#galileo-options-header #countdown {
	color: #05162E !important;
	display: inline-block !important;
	font-size: 15px !important;
	font-weight: bold !important;
}
#galileo-options-header {
	background-position: 51% 41%;
	background-size: 200%;
	height: 140px;/*margin-top: 40px;*/
}
#galileo-options-header .custom {
	width: 300px;
	font-size: 16px;
}
#galileo-options-header .offre {
	font-size: 15px;
	color: #05162E !important;
}
#galileo-options-header .prix {
	transform: translateY(-15px);
}
}
#galileo-options {
	margin: 40px 0;
	min-height: 500px;
}

@media screen and (max-width : 992px) {
#galileo-options {
	margin: 0;
}
}
#galileo-options .domaine {
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
#galileo-options .steps {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 75px;
	margin-bottom: 25px;
}
#galileo-options .steps .line {
	height: 2px;
	flex: 1;
	background: #ddd;
	margin: 0;
}
#galileo-options .steps span[data-titre]::after {
	content: attr(data-titre);
	font-size: 14px;
	position: absolute;
	bottom: -40px;
	right: 0;
	left: -50%;
	color: #4e4e4e;
}
#galileo-options .steps .current-step {
	box-shadow: 0px 0px 0px 4px #2fcc71;
}
#galileo-options .steps span {
	display: inline-block;
	padding: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	font-weight: bold;
	color: #4e4e4e;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #f2f3f3;
	border-radius: 50px;
	position: relative;
	top: -3px;
	cursor: pointer;
}
#galileo-options .steps span.visited:hover {
	background: #0b1a32;
	color: #fff;
}
#galileo-options .steps span.active {
	background: #0b1a32;
	color: #fff;
	transition: all 800ms;
}
#galileo-options .col-half-offset {
	margin-left: 4.166666667%
}

@media screen and (max-width : 992px) {
#galileo-options .step1-comptabilite {
	margin-left: 0;
}
}
#galileo-options .chevron:before {
	content: ">";
	position: absolute;
	top: 0;
	left: 50px;
	font-size: 55px;
	animation: fadeOut 2s 200ms normal infinite ease-in-out;
	opacity: 0;
}
 @keyframes fadeOut {
 25% {
 opacity: 1;
}
 50% {
 opacity: 0;
}
 75% {
 opacity: 1;
}
 100% {
 opacity: 0;
}
}
#galileo-options .step1-comptabilite {
	animation: animawave 500ms normal forwards ease-in-out;
	animation-delay: 1000ms;
	position: relative;
	margin-left: 10%;
}
#galileo-options .step1-comptabilite {
	animation: animawave 500ms normal forwards ease-in-out;
	animation-delay: 1500ms;
}
#galileo-options .step1-gestion {
	animation: animawave 500ms normal forwards ease-in-out;
	animation-delay: 2000ms;
}
#galileo-options .step1-rh {
	animation: animawave 500ms normal forwards ease-in-out;
	animation-delay: 2500ms;
}
#galileo-options .step1-juridique {
	animation: animawave 500ms normal forwards ease-in-out;
	animation-delay: 3000ms;
}
 @keyframes animawave {
 0% {
 transform: scale(1);
}
 50% {
 transform: scale(1.6);
}
 100% {
 transform: scale(1);
}
}
#galileo-options .formation {
	background-color: #f2f3f3;
	font-weight: bold;
	min-height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	text-align: center;
	position: relative;
}
#galileo-options .img-step1 {
	height: 300px;
	overflow: hidden;
	margin-top: 15px;
}
#galileo-options #step1 .step1-formation, #galileo-options #step2 .step2-formation {
	padding: 15px;
}

@media screen and (max-width : 992px) {
#galileo-options .formation {
	margin: 10px 0;
}
#galileo-options {
	padding-top: 30px;
}
#galileo-options .img-step0 {
	height: auto;
	overflow: hidden;
}
#galileo-options .steps span[data-titre]::after {
	display: none;
}
#galileo-options .steps {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0;
	margin-bottom: 0;
}
#galileo-options .col-half-offset {
	margin-left: 0
}
#galileo-options #step1 .formation {
	margin-bottom: 10px;
}
#galileo-options #step2 .step2-content span {
	font-size: 14px;
}
#galileo-options #step4 .selections .col-xs-12 {
	margin-bottom: 10px;
}
#galileo-options #step6 .result {
	padding: 15px;
	font-size: 14px;
}
#galileo-options form {
	margin-bottom: 10px;
}
#galileo-options #step5 .options {
	padding-top: 0 !important;
}
#galileo-options #step5 .options .inputs {
	text-align: center !important;
	margin-bottom: 25px;
}
#galileo-options #step6 .inputs {
	margin-bottom: 15px;
}
#galileo-options #step1 .step1-formation, #galileo-options #step2 .step2-formation {
	padding: 5px;
}
}
#galileo-options .btn-suivant-options {
	background-color: #dd565a;
	padding: 10px 55px;
	color: #fff;
	font-weight: bold;
	border-radius: 5px;
	border: 0;
}

@media screen and (max-width: 450px) {
	#intercom-container .intercom-launcher-discovery-frame, #intercom-container .intercom-launcher-frame {
		transform: translateY(-45px);
	}
}

@media screen and (max-width : 992px) {

#galileo-options .btn-suivant-options {
	background-color: #dd565a;
	padding: 10px 55px;
	color: #fff;
	font-weight: bold;
	border-radius: 5px;
	border: 0;
	position: fixed;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	right: 0;
	z-index: 99999;
	box-shadow: 1px 4px 7px rgba(0, 0, 0, 0.13);
}
}
#galileo-options .btn-suivant-options:hover:disabled, #galileo-options .btn-suivant-options:disabled {
	background-color: #CCCCCC;
	cursor: not-allowed;
}
#galileo-options .block-formation {
	background-color: #f2f3f3;
	font-weight: bold;
	padding: 5px 15px;
	border-radius: 5px;
	margin: 10px 0;
}
#galileo-options .block-formation:hover p {
	color: #fff !important;
}
#galileo-options .checked {
	background-color: #0b1a32 !important;
	color: #fff !important;
}
#galileo-options .checked p {
	color: #fff !important;
}
#galileo-options .checked:after {
	content: url("/img/homepage/check.png");
	position: absolute;
	top: -15px;
	right: -15px;
}
#galileo-options .checked2 {
	background-color: #0b1a32 !important;
	color: #fff !important;
}
#galileo-options .checked2:after {
	content: url("/img/homepage/check.png");
	position: absolute;
	top: -15px;
	right: 0;
}
#galileo-options .btn-hov:hover {
	color: #fff;
	background-color: #0b1a32;
	cursor: pointer;
}
#galileo-options .block-formation:hover {
	color: #fff;
	background-color: #0b1a32;
	cursor: pointer;
}
#galileo-options .block-formation p {
	margin: 0 !important;
}
#galileo-options #step1 .formation-selected {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 99;
	cursor: pointer;
}

@media screen and (max-width : 992px) {
#galileo-options #step2 .block-formation {
	font-size: 13px;
	display: flex;
	flex-flow: column;
	cursor: pointer;
}
}
#galileo-options #step2 img {
	max-height: 400px;
	border-radius: 5px;
}
#galileo-options #step2 .img-responsive {
	max-width: 114%;
}
#galileo-options #step2 .step2-content {
	padding-left: 58px;
}

@media screen and (max-width : 992px) {
#galileo-options #step2 .step2-content {
	padding-left: 0;
}
#galileo-options #step3 .selections .selection span {
	font-size: 12px;
}
}
#galileo-options #step3 .selections p, #galileo-options #step4 .selections p {
	background-color: #f2f3f3;
	color: #49494a;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	margin-bottom: 0;
	padding-top: 10px;
	cursor: pointer;
	padding-bottom: 10px;
	border-radius: 5px;
}
#galileo-options #step3 .selections p:hover, #galileo-options #step4 .selections p:hover {
	background-color: #0b1a32;
	color: #fff !important;
}
#galileo-options #step3 .selections img, #galileo-options #step4 .selections img {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
#galileo-options #step3 .selections .selection {
	position: relative;
	padding: 15px;
}
#galileo-options #step4 .selections p {
	/*padding: 10px;*/
	border-radius: 5px;
	min-height: 385px;
	cursor: pointer;
}
#galileo-options #step4 .selections p span {
	font-size: 13px;
}
#galileo-options #step5 .selection {
	background-color: #0b1a32;
	color: #fff;
	font-weight: bold;
	border-radius: 5px;
	padding: 15px;
	min-height: 80px;
	position: relative;
	margin: 15px 0;
	opacity: 0.9;
}
#galileo-options #step5 .selection:after {
	content: url("/img/homepage/check.png");
	position: absolute;
	top: -15px;
	left: -15px;
	height: 15px;
	width: 35px;
}
#galileo-options #step5 .selection img {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	opacity: 1;
	transform: scale(0.6);
}

@media screen and (max-width : 992px) {
#galileo-options #step5 .selection img {
	display: none;
}
}
#galileo-options #step5 .options {
	background-image: url("/img/homepage/gofluent.jpg");
	background-repeat: no-repeat;
	padding-top: 105px;
}
#galileo-options #step6 .result {
	background-color: #f9f9f9;
	min-height: 400px;/*445*/
	margin-bottom: 15px;
	border-radius: 5px;
	text-align: left;
	transform: scale(0.98);
}
#galileo-options #step6 .result p {
	padding: 10px 0;
	margin: 0 !important;
}
#galileo-options #step6 .result p span {
	font-weight: bold;
	text-transform: uppercase;
}
#galileo-options #step6 .result div {
	display: inline-block;
}
#galileo-options #step6 .result .prix {
	text-decoration: line-through;
}
#galileo-options #step6 .inputs label, #galileo-options #step6 .inputs input {
	display: block;
	width: 100%;
	text-align: left;
}
#galileo-options #step6 .inputs {
	transform: scale(0.98);
	background-color: #f2f3f3;
	border-radius: 5px;
	padding: 20px;
	min-height: 445px;
}
#galileo-options #step6 .inputs input {
	background-color: #fff;
	border-radius: 5px;
	border: none;
	padding: 10px;
}
#galileo-options #step6 .inputs label {
	display: block;
	position: relative;
	margin-bottom: 20px;
}

@media screen and (max-width : 992px) {
#galileo-options #step6 .inputs label {
	margin-bottom: 20px;
}
}
#galileo-options #step6 input[type=submit] {
	background-color: #dd565a;
	border-radius: 5px;
	color: #fff;
	padding: 10px 15px;
	border: 0;
	text-align: center;
}
#galileo-options #step6 input[type=submit]:hover {
	background-color: #0b1a32;
}
#galileo-options .validation_error {
	color: red;
	font-size: 12px;
	position: absolute;
	right: 0;
	margin-bottom: 5px;
}
#galileo-options #error-msg {
	color: red;
	font-size: 12px;
}
#galileo-options #valid-msg {
	color: green;
	font-size: 12px;
}
#formulaireOptions .loader-container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	display: none;
	justify-content: center;
	align-items: center;
}
#formulaireOptions .loader-form {
	width: 100px;
	height: 100px;
	box-shadow: inset 0 0 0 6px #DCE5F8;
	border-radius: 100%;
	animation: rotate 1.5s linear infinite;
}
#formulaireOptions .loader-form__circle {
	display: block;
	width: 100px;
	height: 100px;
	stroke-dasharray: 300;
	stroke-dashoffset: 250;
	animation: grow 3.5s linear infinite;
}
 @keyframes grow {
 0%, 100% {
 stroke-dashoffset: 250;
}
 30%, 80% {
 stroke-dashoffset: 110;
}
}
 @keyframes rotate {
 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(-360deg);
}
}


/* SECTION GALILEO HOMEPAGE */

.galileo-w{
	padding: 45px 0;
}
.galileo-w img{
	filter: invert(1);
}
.galileo-w p{
	color: white;
}
.galileo-w .galileo__logo img{
	width: 400px;
	height: auto;
	object-fit: contain;
	margin: 0 auto;
}
.galileo-w .galileo__list-logo img{
	height: 50px;
	width: 100%;
	object-fit: contain;
}

.galileo-w .galileo__list-logo{
	display: flex;
	justify-content: center;
}
.galileo-w .galileo__list-logo div{
	display: flex;
	justify-content: center;
}
.galileo-w .galileo__link{
	display: flex;
	justify-content: center;
}
.galileo-w .galileo__link a{
	font-size: 20px;
}

@media screen and (min-width : 992px) {
	.galileo-w .galileo__list-logo div{
		width:200px;
	}
}